[Interior]
BloomIntensity     =1.1
OriginalIntensity  =1
BloomSaturation    =1.1
OriginalSaturation =1
Luminance          =0.06
MiddleGray         =0.18
WhiteCutOff        =0.8

[InteriorCL]
BloomIntensity     =0.5
OriginalIntensity  =1
BloomSaturation    =0.5
OriginalSaturation =1
Luminance          =0.06
MiddleGray         =0.18
WhiteCutOff        =0.8

[InteriorOBL]
BloomIntensity     =1.4
OriginalIntensity  =1
BloomSaturation    =1.2
OriginalSaturation =1
Luminance          =0.06
MiddleGray         =0.18
WhiteCutOff        =0.8

[WorldOBL]
BloomIntensity     =1.7
OriginalIntensity  =1
BloomSaturation    =1
OriginalSaturation =1
Luminance          =0.06
MiddleGray         =0.18
WhiteCutOff        =0.8

[SmallWorld]
BloomIntensity     =1.4
OriginalIntensity  =1
BloomSaturation    =1.2
OriginalSaturation =1
Luminance          =0.06
MiddleGray         =0.18
WhiteCutOff        =0.8

[World]
BloomIntensity     =1.1
OriginalIntensity  =1
BloomSaturation    =1.1
OriginalSaturation =1
Luminance          =0.06
MiddleGray         =0.18
WhiteCutOff        =0.8
